﻿using log4net;
using log4net.Config;

namespace Bunny.WebApi.Configuration;

public class Log4NetConfiguration
{
    private static readonly ILog Log = LogManager.GetLogger(typeof(Log4NetConfiguration));

    public static void ConfigureLog4Net(string configFilePath)
    {
        XmlConfigurator.Configure(new FileInfo(configFilePath));
    }
}